Index: branches/src/ProcessManagement/ProcessManagement/DataModel/CostomerRegist.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/CostomerRegist.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/CostomerRegist.cs	(revision 83)
@@ -0,0 +1,274 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 発注者登録申請データモデル
+    /// </summary>
+    public class CostomerRegist
+    {
+        #region メンバ変数
+        private int         m_PersonCode = 0;                       // 申請者番号
+        private DateTime    m_CreateDate = DateTime.Now;            // 作成日
+        private int         m_SeqNo = 0;                            // 申請連番
+
+        private int         m_DataMode = 0;                         // データ区分
+        private int         m_SourceCotegory = 0;                   // 発注者区分
+        private int         m_SourceCode = 0;                       // 発注者コード
+        private int         m_PetitionPeriod = 0;                   // 申請年度
+        
+        private int         m_OrderFlg = 0;                         // 法人団体・個人フラグ
+        private string      m_CorporateStatusName = string.Empty;	// 法人格名称
+        private int         m_CorporateStatusPoint = 0;	            // 法人格名称位置
+        private string      m_OrderersName1 = string.Empty;	        // 発注者名１
+        private string      m_OrderersName2 = string.Empty;	        // 発注者名２
+
+        private string      m_DepartmentName = string.Empty;	    // 部署
+        private string      m_ChargePersonName = string.Empty;	    // 担当者名
+
+        private string      m_ZipCode = string.Empty;	            // 郵便番号
+        private string      m_Address1 = string.Empty;	            // 住所1
+        private string      m_Address2 = string.Empty;	            // 住所2
+        private string      m_Address3 = string.Empty;	            // 住所3
+        private string      m_PhoneNumber = string.Empty;	        // 電話番号
+        private string      m_FaxNumber = string.Empty;	            // FAX番号
+        private string      m_MailAddress = string.Empty;           // メールアドレス
+        private string      m_note = string.Empty;	                // 備考
+        private int         m_OrderCotegory = 0;                    // 発注者区分
+
+        private DateTime    m_OrderDate = DateTime.MinValue;        // 申請日
+        private int         m_OrderNo = 0;                          // 申請受付番号
+
+        private DateTime    m_EntryDate = DateTime.Now;             // 登録日付
+        private DateTime    m_UpdateDate = DateTime.Now;            // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 申請者番号
+        /// </summary>
+        public int PersonCode
+        {
+            get { return m_PersonCode; }
+            set { m_PersonCode = value; }
+        }
+        /// <summary>
+        /// 作成日
+        /// </summary>
+        public DateTime CreateDate
+        {
+            get { return m_CreateDate; }
+            set { m_CreateDate = value; }
+        }
+        /// <summary>
+        /// 申請連番
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+        /// <summary>
+        /// データ区分
+        /// </summary>
+        public int DataMode
+        {
+            get { return m_DataMode; }
+            set { m_DataMode = value; }
+        }
+        /// <summary>
+        /// 発注者区分
+        /// </summary>
+        public int SourceCotegory
+        {
+            get { return m_SourceCotegory; }
+            set { m_SourceCotegory = value; }
+        }
+        /// <summary>
+        /// 発注者コード
+        /// </summary>
+        public int SourceCode
+        {
+            get { return m_SourceCode; }
+            set { m_SourceCode = value; }
+        }
+        /// <summary>
+        /// 申請年度
+        /// </summary>
+        public int PetitionPeriod
+        {
+            get { return m_PetitionPeriod; }
+            set { m_PetitionPeriod = value; }
+        }
+
+        /// <summary>
+        /// 法人団体・個人フラグ
+        /// </summary>
+        public int OrderFlg
+        {
+            get { return m_OrderFlg; }
+            set { m_OrderFlg = value; }
+        }
+        /// <summary>
+        /// 法人格名称
+        /// </summary>
+        public string CorporateStatusName
+        {
+            set { m_CorporateStatusName = value; }
+            get { return m_CorporateStatusName; }
+        }
+        /// <summary>
+        /// 法人格名称位置
+        /// </summary>
+        public int CorporateStatusPoint
+        {
+            set { m_CorporateStatusPoint = value; }
+            get { return m_CorporateStatusPoint; }
+        }
+        /// <summary>
+        /// 発注者名１
+        /// </summary>
+        public string OrderersName1
+        {
+            set { m_OrderersName1 = value; }
+            get { return m_OrderersName1; }
+        }
+        /// <summary>
+        /// 発注者名２
+        /// </summary>
+        public string OrderersName2
+        {
+            set { m_OrderersName2 = value; }
+            get { return m_OrderersName2; }
+        }
+        /// <summary>
+        /// 部署名
+        /// </summary>
+        public string DepartmentName
+        {
+            get { return m_DepartmentName; }
+            set { m_DepartmentName = value; }
+        }
+        /// <summary>
+        /// 担当者名
+        /// </summary>
+        public string ChargePersonName
+        {
+            get { return m_ChargePersonName; }
+            set { m_ChargePersonName = value; }
+        }
+        /// <summary>
+        /// 郵便番号
+        /// </summary>
+        public string ZipCode
+        {
+            set { m_ZipCode = value; }
+            get { return m_ZipCode; }
+        }
+        /// <summary>
+        /// 住所1
+        /// </summary>
+        public string Address1
+        {
+            set { m_Address1 = value; }
+            get { return m_Address1; }
+        }
+        /// <summary>
+        /// 住所2
+        /// </summary>
+        public string Address2
+        {
+            set { m_Address2 = value; }
+            get { return m_Address2; }
+        }
+        /// <summary>
+        /// 住所3
+        /// </summary>
+        public string Address3
+        {
+            set { m_Address3 = value; }
+            get { return m_Address3; }
+        }
+        /// <summary>
+        /// 電話番号
+        /// </summary>
+        public string PhoneNumber
+        {
+            set { m_PhoneNumber = value; }
+            get { return m_PhoneNumber; }
+        }
+        /// <summary>
+        /// FAX番号
+        /// </summary>
+        public string FaxNumber
+        {
+            set { m_FaxNumber = value; }
+            get { return m_FaxNumber; }
+        }
+        /// <summary>
+        /// メールアドレス
+        /// </summary>
+        public string MailAddress
+        {
+            get { return m_MailAddress; }
+            set { m_MailAddress = value; }
+        }
+        /// <summary>
+        /// 備考  
+        /// </summary>
+        public string Note
+        {
+            set { m_note = value; }
+            get { return m_note; }
+        }
+        /// <summary>
+        /// 発注者区分
+        /// </summary>
+        public int OrderCotegory
+        {
+            get { return m_OrderCotegory; }
+            set { m_OrderCotegory = value; }
+        }
+
+        /// <summary>
+        /// 申請日
+        /// </summary>
+        public DateTime OrderDate
+        {
+            get { return m_OrderDate; }
+            set { m_OrderDate = value; }
+        }
+        /// <summary>
+        /// 申請受付番号
+        /// </summary>
+        public int OrderNo
+        {
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/DepartmentExpenses.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/DepartmentExpenses.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/DepartmentExpenses.cs	(revision 83)
@@ -16,7 +16,7 @@
         private int         m_NameCode = 0;	                    // 経費区分コード
 
         private int         m_DisplayOrder = 0;	                // 表示順
-        private double      m_ExpensesRatio = 0;	            // 経費率
+        private double      m_ExpensesRaito = 0;	            // 経費率
         private int         m_DeleteFlg = 0;	                // 削除フラグ
         private DateTime    m_EntryDate = DateTime.Now;         // 登録日付
         private DateTime    m_UpdateDate = DateTime.Now;        // 更新日付
@@ -61,10 +61,10 @@
         /// <summary>
         /// 経費率
         /// </summary>
-        public double ExpensesRatio
+        public double ExpensesRaito
         {
-            get { return m_ExpensesRatio; }
-            set { m_ExpensesRatio = value; }
+            get { return m_ExpensesRaito; }
+            set { m_ExpensesRaito = value; }
         }
         /// <summary>
         /// 削除フラグ
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/EstimateData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/EstimateData.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/EstimateData.cs	(revision 83)
@@ -17,7 +17,7 @@
         private int     m_ComponenteCode = 0;           // 構成キー
         private string  m_FixedItemCode = string.Empty; // 固定項目キー
         private string  m_ItemName = string.Empty;	    // 作業名称
-        private string  m_WorkName = string.Empty;	    // 工種名称／規格・寸法名称
+        private string  m_SpecName = string.Empty;	    // 工種名称／規格・寸法名称
         private double  m_PriceValue = 0;               // 金額
         private string  m_Note = string.Empty;          // 備考
         private int     m_MyExpensesFlg = 0;            // 自社経費フラグ
@@ -75,10 +75,10 @@
         /// <summary>
         /// 品質・形状・寸法
         /// </summary>
-        public string WorkName
+        public string SpecName
         {
-            get { return m_WorkName; }
-            set { m_WorkName = value; }
+            get { return m_SpecName; }
+            set { m_SpecName = value; }
         }
         /// <summary>
         /// 金額
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ExpensesMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ExpensesMaster.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ExpensesMaster.cs	(revision 83)
@@ -14,7 +14,7 @@
         private int         m_DivisionCode = 0;	                // 工事種別コード
         private int         m_NameCode = 0;	                    // 経費区分コード
         private int         m_DisplayOrder = 0;	                // 表示順
-        private double      m_ExpensesRatio = 0;	            // 経費率
+        private double      m_ExpensesRaito = 0;	            // 経費率
         private int         m_DeleteFlg = 0;	                // 削除フラグ
         private DateTime    m_EntryDate = DateTime.Now;         // 登録日付
         private DateTime    m_UpdateDate = DateTime.Now;        // 更新日付
@@ -51,10 +51,10 @@
         /// <summary>
         /// 経費率
         /// </summary>
-        public double ExpensesRatio
+        public double ExpensesRaito
         {
-            get { return m_ExpensesRatio; }
-            set { m_ExpensesRatio = value; }
+            get { return m_ExpensesRaito; }
+            set { m_ExpensesRaito = value; }
         }
         /// <summary>
         /// 削除フラグ
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/OrderersMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/OrderersMaster.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/OrderersMaster.cs	(revision 83)
@@ -10,14 +10,20 @@
     /// </summary>
     public class OrderersMaster
     {
+        /// <summary>
+        /// 変更時は発注者登録申請データ（CostomerRegist）と連動させること
+        /// </summary>
         #region メンバ変数
-        private             int m_OrderCotegory = 0;	        // 発注者区分
-        private             int m_OrderersCode = 0;	            // 発注者コード
+        private int         m_OrderCotegory = 0;	            // 発注者区分
+        private int         m_OrderersCode = 0;	                // 発注者コード
         private int         m_DisplayOrder = 0;	                // 表示順
+        private int         m_OrderFlg = 0;                     // 法人団体・個人フラグ
         private string      m_CorporateStatusName = string.Empty;	// 法人格名称
         private int         m_CorporateStatusPoint = 0;	        // 法人格名称
         private string      m_OrderersName1 = string.Empty;	    // 発注者名１
         private string      m_OrderersName2 = string.Empty;	    // 発注者名２
+        private string      m_DepartmentName = string.Empty;	// 部署名
+        private string      m_ChargePersonName = string.Empty;	// 担当者名
         private string      m_ZipCode = string.Empty;	        // 郵便番号
         private string      m_Address1 = string.Empty;	        // 住所1
         private string      m_Address2 = string.Empty;	        // 住所2
@@ -24,6 +30,7 @@
         private string      m_Address3 = string.Empty;	        // 住所3
         private string      m_PhoneNumber = string.Empty;	    // 電話番号
         private string      m_FaxNumber = string.Empty;	        // FAX番号
+        private string      m_MailAddress = string.Empty;	    // メールアドレス
         private string      m_note = string.Empty;	            // 備考
 
         private int         m_DeleteFlg = 0;                    // 削除フラグ
@@ -60,6 +67,14 @@
             set { m_DisplayOrder = value; }
         }
         /// <summary>
+        /// 法人団体・個人フラグ
+        /// </summary>
+        public int OrderFlg
+        {
+            get { return m_OrderFlg; }
+            set { m_OrderFlg = value; }
+        }
+        /// <summary>
         /// 法人格名称
         /// </summary>
         public string CorporateStatusName
@@ -92,6 +107,22 @@
             get { return m_OrderersName2; }
         }
         /// <summary>
+        /// 部署名
+        /// </summary>
+        public string DepartmentName
+        {
+            get { return m_DepartmentName; }
+            set { m_DepartmentName = value; }
+        }
+        /// <summary>
+        /// 担当者名
+        /// </summary>
+        public string ChargePersonName
+        {
+            get { return m_ChargePersonName; }
+            set { m_ChargePersonName = value; }
+        }
+        /// <summary>
         /// 郵便番号
         /// </summary>
         public string ZipCode
@@ -140,6 +171,14 @@
             get { return m_FaxNumber; }
         }
         /// <summary>
+        /// メールアドレス
+        /// </summary>
+        public string MailAddress
+        {
+            get { return m_MailAddress; }
+            set { m_MailAddress = value; }
+        }
+        /// <summary>
         /// 備考  
         /// </summary>
         public string Note
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/PersonApproval.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/PersonApproval.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/PersonApproval.cs	(revision 83)
@@ -0,0 +1,154 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 担当者承認データ
+    /// </summary>
+    public class PersonApproval
+    {
+        #region メンバ変数
+        /// <summary>
+        /// 担当者コード
+        /// </summary>
+        private int         m_PersonCode = 0;
+        /// <summary>
+        /// 承認機能番号
+        /// </summary>
+        private int         m_ApprovalCode = 0;
+        /// <summary>
+        /// 受付日
+        /// </summary>
+        private DateTime    m_OrderDate = DateTime.MinValue;
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        private int         m_OrderNo = 0;
+        /// <summary>
+        /// 枝番
+        /// </summary>
+        private int         m_SeqNo = 0;
+        /// <summary>
+        /// 申請・承認者コード
+        /// </summary>
+        private int         m_PersonCodeApproval = 0;
+        /// <summary>
+        /// 承認日付
+        /// </summary>
+        private DateTime    m_PetitionApprovalDate = DateTime.MinValue;
+        /// <summary>
+        /// 承認希望日
+        /// </summary>
+        private DateTime    m_ApprovalLimitDates = DateTime.MinValue;
+        /// <summary>
+        /// 承認状態
+        /// </summary>
+        private int         m_ApprovalStatus = 0;
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        private DateTime    m_EntryDate = DateTime.Now;
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        private DateTime    m_UpdateDate = DateTime.Now;
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 担当者コード
+        /// </summary>
+        public int PersonCode
+        {
+            get { return m_PersonCode; }
+            set { m_PersonCode = value; }
+        }
+        /// <summary>
+        /// 承認機能番号
+        /// </summary>
+        public int ApprovalCode
+        {
+            get { return m_ApprovalCode; }
+            set { m_ApprovalCode = value; }
+        }
+        /// <summary>
+        /// 受付日
+        /// </summary>
+        public DateTime OrderDate
+        {
+            get { return m_OrderDate; }
+            set { m_OrderDate = value; }
+        }
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        public int OrderNo
+        {
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
+        }
+        /// <summary>
+        /// 枝番
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+        /// <summary>
+        /// 申請・承認者コード
+        /// </summary>
+        public int PersonCodeApproval
+        {
+            get { return m_PersonCodeApproval; }
+            set { m_PersonCodeApproval = value; }
+        }
+        /// <summary>
+        /// 申請・承認日付
+        /// </summary>
+        public DateTime PetitionApprovalDate
+        {
+            get { return m_PetitionApprovalDate; }
+            set { m_PetitionApprovalDate = value; }
+        }
+        /// <summary>
+        /// 承認希望日
+        /// </summary>
+        public DateTime ApprovalLimitDates
+        {
+            get { return m_ApprovalLimitDates; }
+            set { m_ApprovalLimitDates = value; }
+        }
+        /// <summary>
+        /// 承認状態
+        /// </summary>
+        public int ApprovalStatus
+        {
+            get { return m_ApprovalStatus; }
+            set { m_ApprovalStatus = value; }
+        }
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/PersonApprovalCommnet .cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/PersonApprovalCommnet .cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/PersonApprovalCommnet .cs	(revision 83)
@@ -0,0 +1,130 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 担当者承認コメントデータ
+    /// </summary>
+    public class PersonApprovalComment
+    {
+        #region メンバ変数
+        /// <summary>
+        /// 担当者コード
+        /// </summary>
+        private int         m_PersonCode = 0;
+        /// <summary>
+        /// 承認機能番号
+        /// </summary>
+        private int         m_ApprovalCode = 0;
+        /// <summary>
+        /// 受付日
+        /// </summary>
+        private DateTime    m_OrderDate = DateTime.MinValue;
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        private int         m_OrderNo = 0;
+        /// <summary>
+        /// コメント番号
+        /// </summary>
+        private int         m_CommentNo = 0;
+        /// <summary>
+        /// 親リンク番号
+        /// </summary>
+        private int         m_ParentNo = 0;
+        /// <summary>
+        /// 指示・連絡コメント
+        /// </summary>
+        private string      m_ApproValComment = string.Empty;
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        private DateTime    m_EntryDate = DateTime.Now;
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        private DateTime    m_UpdateDate = DateTime.Now;
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 担当者コード
+        /// </summary>
+        public int PersonCode
+        {
+            get { return m_PersonCode; }
+            set { m_PersonCode = value; }
+        }
+        /// <summary>
+        /// 承認機能番号
+        /// </summary>
+        public int ApprovalCode
+        {
+            get { return m_ApprovalCode; }
+            set { m_ApprovalCode = value; }
+        }
+        /// <summary>
+        /// 受付日
+        /// </summary>
+        public DateTime OrderDate
+        {
+            get { return m_OrderDate; }
+            set { m_OrderDate = value; }
+        }
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        public int OrderNo
+        {
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
+        }
+        /// <summary>
+        /// コメント番号
+        /// </summary>
+        public int CommentNo
+        {
+            get { return m_CommentNo; }
+            set { m_CommentNo = value; }
+        }
+        /// <summary>
+        /// 親コメント番号
+        /// </summary>
+        public int ParentNo
+        {
+            get { return m_ParentNo; }
+            set { m_ParentNo = value; }
+        }
+        /// <summary>
+        /// 指示・連絡コメント
+        /// </summary>
+        public string ApproValComment
+        {
+            get { return m_ApproValComment; }
+            set { m_ApproValComment = value; }
+        }
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ProceedingsData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ProceedingsData.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ProceedingsData.cs	(revision 83)
@@ -12,55 +12,51 @@
     {
         #region メンバ変数
         /// <summary>
-        /// 作成者コード
+        /// 工事番号
         /// </summary>
-        private int m_PersonCode = 0;
+        private int         m_ConstructionCode = 0;
         /// <summary>
         /// 議事録作成日
         /// </summary>
-        private DateTime m_ProceedingsDataDate = DateTime.Now;
+        private DateTime    m_ProceedingsDataDate = DateTime.Now;
         /// <summary>
-        /// 工事番号
-        /// </summary>
-        private int     m_ConstructionCode = 0;
-        /// <summary>
         /// 会議時間開始
         /// </summary>
-        private DateTime m_StartMeetingTime = DateTime.Now;
+        private int         m_StartMeetingTime = 0;
         /// <summary>
         /// 会議時間終了
         /// </summary>
-        private DateTime m_EndMeetingTime = DateTime.Now;
+        private int         m_EndMeetingTime = 0;
         /// <summary>
-        /// 打合せ場所１
+        /// 作成者コード
         /// </summary>
-        private string m_MeetingPalce1 = string.Empty;
+        private int         m_CreatorCode = 0;
         /// <summary>
-        /// 打合せ場所２
+        /// 現地フラグ
         /// </summary>
-        private string m_MeetingPalce2 = string.Empty;
+        private int         m_PalceFlag = 1;
         /// <summary>
-        /// 打合せ場所３
+        /// 打合せ場所
         /// </summary>
-        private string m_MeetingPalce3 = string.Empty;
+        private string      m_MeetingPalce = string.Empty;
         /// <summary>
         /// 登録年月日
         /// </summary>
-        private DateTime m_EntryDate = DateTime.Now;
+        private DateTime    m_EntryDate = DateTime.Now;
         /// <summary>
         /// 更新年月日
         /// </summary>
-        private DateTime m_UpdateDate = DateTime.Now;
+        private DateTime    m_UpdateDate = DateTime.Now;
         #endregion
 
         #region プロパティ
         /// <summary>
-        /// 作成者コード
+        /// 工事番号
         /// </summary>
-        public int PersonCode
+        public int ConstructionCode
         {
-            get { return m_PersonCode; }
-            set { m_PersonCode = value; }
+            get { return m_ConstructionCode; }
+            set { m_ConstructionCode = value; }
         }
         /// <summary>
         /// 議事録作成日
@@ -71,17 +67,9 @@
             set { m_ProceedingsDataDate = value; }
         }
         /// <summary>
-        /// 工事番号
-        /// </summary>
-        public int ConstructionCode
-        {
-            get { return m_ConstructionCode; }
-            set { m_ConstructionCode = value; }
-        }
-        /// <summary>
         /// 会議時間開始
         /// </summary>
-        public DateTime StartMeetingTime
+        public int StartMeetingTime
         {
             get { return m_StartMeetingTime; }
             set { m_StartMeetingTime = value; }
@@ -89,34 +77,34 @@
         /// <summary>
         /// 会議時間終了
         /// </summary>
-        public DateTime EndMeetingTime
+        public int EndMeetingTime
         {
             get { return m_EndMeetingTime; }
             set { m_EndMeetingTime = value; }
         }
         /// <summary>
-        /// 打合せ場所１
+        /// 作成者コード
         /// </summary>
-        public string MeetingPalce1
+        public int CreatorCode
         {
-            get { return m_MeetingPalce1; }
-            set { m_MeetingPalce1 = value; }
+            get { return m_CreatorCode; }
+            set { m_CreatorCode = value; }
         }
         /// <summary>
-        /// 打合せ場所２
+        /// 現地フラグ
         /// </summary>
-        public string MeetingPalce2
+        public int PalceFlag
         {
-            get { return m_MeetingPalce2; }
-            set { m_MeetingPalce2 = value; }
+            get { return m_PalceFlag; }
+            set { m_PalceFlag = value; }
         }
         /// <summary>
-        /// 打合せ場所３
+        /// 打合せ場所１
         /// </summary>
-        public string MeetingPalce3
+        public string MeetingPalce
         {
-            get { return m_MeetingPalce3; }
-            set { m_MeetingPalce3 = value; }
+            get { return m_MeetingPalce; }
+            set { m_MeetingPalce = value; }
         }
         /// <summary>
         /// 登録年月日
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ProceedingsDataAttend.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ProceedingsDataAttend.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ProceedingsDataAttend.cs	(revision 83)
@@ -0,0 +1,115 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 発注者打ち合わせ議事録データ（出席者）
+    /// </summary>
+    public class ProceedingsDataAttend
+    {
+        #region メンバ変数
+        /// <summary>
+        /// 工事番号
+        /// </summary>
+        private int         m_ConstructionCode = 0;
+        /// <summary>
+        /// 議事録作成日
+        /// </summary>
+        private DateTime    m_ProceedingsDataDate = DateTime.Now;
+        /// <summary>
+        /// 会議時間開始
+        /// </summary>
+        private int         m_StartMeetingTime = 0;
+        /// <summary>
+        /// データ行番号
+        /// </summary>
+        private int         m_SeqNo = 0;
+        /// <summary>
+        /// 出席者所属
+        /// </summary>
+        private string      m_Department = string.Empty;
+        /// <summary>
+        /// 出席者氏名
+        /// </summary>
+        private string      m_AttendName = string.Empty;
+        /// <summary>
+        /// 登録年月日
+        /// </summary>
+        private DateTime    m_EntryDate = DateTime.Now;
+        /// <summary>
+        /// 更新年月日
+        /// </summary>
+        private DateTime    m_UpdateDate = DateTime.Now;
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 工事番号
+        /// </summary>
+        public int ConstructionCode
+        {
+            get { return m_ConstructionCode; }
+            set { m_ConstructionCode = value; }
+        }
+        /// <summary>
+        /// 議事録作成日
+        /// </summary>
+        public DateTime ProceedingsDataDate
+        {
+            get { return m_ProceedingsDataDate; }
+            set { m_ProceedingsDataDate = value; }
+        }
+        /// <summary>
+        /// 会議時間開始
+        /// </summary>
+        public int StartMeetingTime
+        {
+            get { return m_StartMeetingTime; }
+            set { m_StartMeetingTime = value; }
+        }
+        /// <summary>
+        /// データ行番号
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+        /// <summary>
+        /// 出席者所属
+        /// </summary>
+        public string Department
+        {
+            get { return m_Department; }
+            set { m_Department = value; }
+        }
+        /// <summary>
+        /// 出席者氏名
+        /// </summary>
+        public string AttendName
+        {
+            get { return m_AttendName; }
+            set { m_AttendName = value; }
+        }
+        /// <summary>
+        /// 登録年月日
+        /// </summary>
+        public DateTime EntryDate
+        {
+            get { return m_EntryDate; }
+            set { m_EntryDate = value; }
+        }
+        /// <summary>
+        /// 更新年月日
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            get { return m_UpdateDate; }
+            set { m_UpdateDate = value; }
+        }
+        #endregion
+    }
+}
